.body-inside { padding-top: 100px; }

body.on { overflow: hidden; }

img { max-width: 100%; }

a { outline: none; }

@media screen and (min-width: 1366px) { .container { width: 1200px; padding-left: 0; padding-right: 0; } }
@media screen and (min-width: 1440px) { .w1600.container { width: 1400px; } }
@media screen and (min-width: 1660px) { .w1600.container { width: 1600px; } }
.f0 { font-size: 0; }

.bg-fff { background: #fff; }

.bg-f7 { background: #f7f7f7; }

.i-arrow { position: relative; display: inline-block; width: 23px; height: 8px; overflow: hidden; }
.i-arrow::before, .i-arrow::after { content: " "; position: absolute; width: 100%; top: 0; right: 0; bottom: 0; left: 0; background: url("../images/icon-arrow.png") center no-repeat; background-size: 100%; -webkit-transition: all 0.5s ease 0s; -moz-transition: all 0.5s ease 0s; -o-transition: all 0.5s ease 0s; transition: all 0.5s ease 0s; }
.i-arrow::before { transform: translateX(-150%); }

.flex-dn { display: flex; }
.flex-dn::before, .flex-dn::after { display: none; }

.header { position: fixed; left: 0; top: 0; right: 0; z-index: 110; -webkit-transition: all 0.5s ease 0s; -moz-transition: all 0.5s ease 0s; -o-transition: all 0.5s ease 0s; transition: all 0.5s ease 0s; border-bottom: 1px solid rgba(255, 255, 255, 0.1); }
.header .a-logo img { height: 65px }
.header .a-logo .mg1 { display: block; }
.header .a-logo .mg1h { display: none; }
.header .headline{height: 50px ; border-right:2px solid #243A75; width: 0; padding: 0 ; }
.header .logobox{ color: #243A75; font-size: 16px }

.header-cont { display: flex; justify-content: space-between; align-items: center; }

.nav-menu { display: flex; }
.nav-menu li { margin: 0 auto; padding: 0 10px; }
.nav-menu li .span-a1 a { position: relative; display: block; font-size: 16px; color: #fff; line-height: 100px; -webkit-transition: all 0.3s ease 0s; -moz-transition: all 0.3s ease 0s; -o-transition: all 0.3s ease 0s; transition: all 0.3s ease 0s; }
.nav-menu li .span-a1 a::after { content: " "; position: absolute; left: 50%; right: 50%; bottom: 0; height: 3px; background: #fff; -webkit-transition: all 0.3s ease 0s; -moz-transition: all 0.3s ease 0s; -o-transition: all 0.3s ease 0s; transition: all 0.3s ease 0s; }
.nav-menu li .span-a1 .bdo-01 { display: none; }
.nav-menu li .span-a1.on a::after { left: 0; right: 0; }

.nav-down { position: absolute; left: 0; right: 0; top: 100%; background: #ffffff; padding-top: 40px; padding-bottom: 100px; width:100%}
.nav-down .container1 { position: static !important; width: 100%;background: #fff; }
.nav-down .nav-title { float: left; width: 20%; margin-top: 9px; }
.nav-down .nav-title .div-title { font-size: 32px; line-height: 42px; padding-bottom: 33px; background: url("img/line-01.jpg") left bottom no-repeat; }
.nav-down .nav-title .div-des { font-size: 18px; line-height: 28px; color: #555; margin-top: 45px; }
.nav-down .nav2 {  overflow: auto;}

.nav-down .nav2::-webkit-scrollbar {width: 2px;}
.nav-down .nav2::-webkit-scrollbar-track {-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.1);}
.nav-down .nav2::-webkit-scrollbar-thumb {border-radius: 2px;background: rgba(0, 0, 0, 0.1);-webkit-box-shadow: inset 0 0 2px rgba(230,31,16);}



.nav-down .div-list { float: left; margin-left: 2%; width: 55%; }
.nav-down .div-list1 {  margin-left: 2.33%; }
.nav-down .div-list .div-01 { border-bottom: 1px solid #dbdbdb; }
.nav-down .div-list .div-01 a { display: block; font-size: 16px; line-height: 26px; color: #555; padding: 9px 30px 9px 0; background-repeat: no-repeat; background-position: right 10px center; -webkit-transition: all 0.3s ease 0s; -moz-transition: all 0.3s ease 0s; -o-transition: all 0.3s ease 0s; transition: all 0.3s ease 0s; }


.nav-down .div-list .div-01 { border-top: 1px dashed #E61F10; color: #E61F10 }
.nav-down .div-list .up { border-top: none }
.nav-down .div-list .div-01 a { display: block; font-size: 16px; line-height: 26px; color: #E61F10; padding: 5px 0px  }
.nav-down .div-list .div-01 a:hover{background: #ffffff;color:#E61F10 !important;}
.nav-down1 { background: #ffffff; left: -20px;width:120px; text-align: center;  padding-top: 0; padding-bottom:2px; border-radius:0 0  5px 5px   ;}


.nav-down .div-listbox {display: flex}
.nav-down .div-listbox .topnavli{ padding-right: 4em; position: relative}
.nav-down .div-listbox ul li{ display: block;font-size: 16px;white-space: nowrap; line-height: 2em }
.nav-down .div-listbox ul a{ color: #2C2C2C !important;}
.nav-down .div-listbox ul a:visited{ color: #2C2C2C}
.nav-down .div-listbox ul a:hover{ color: #E61F10 !important;}
.nav-down .div-listbox .cur a{ color: #E61F10 !important;}

.nav-down .div-listbox .topnavli:after {content: ">";position: absolute;right: 1em; top:0; }
.nav-down .div-listbox .topnavli:hover::after {color: #E61F10 !important; }

.nav-down .div-img { float: right; width: 20%; margin-top: 14px; }
.nav-down .div-img img { width: 100%; -webkit-transition: all 0.5s ease 0s; -moz-transition: all 0.5s ease 0s; -o-transition: all 0.5s ease 0s; transition: all 0.5s ease 0s; }

.header-lauguage { position: relative; }
.header-lauguage .a-01 { display: block; line-height: 24px; padding-left: 34px; font-size: 16px; color: #fff; background-repeat: no-repeat; background-position: left center; }
.header-lauguage .div-down {width: 120px; position: absolute; left: 0; top: 100%; right: 0; padding-top: 10px; visibility: hidden; filter: alpha(opacity=0); -moz-opacity: 0; -khtml-opacity: 0; opacity: 0; transform: translateY(10px); -webkit-transition: all 0.3s ease 0s; -moz-transition: all 0.3s ease 0s; -o-transition: all 0.3s ease 0s; transition: all 0.3s ease 0s; }
.header-lauguage .div-down a { display: block; background: #fff; font-size: 16px; color: #555; padding: 0 13px; border-top: 1px solid #e6e6e6; line-height: 36px; }
.header-lauguage .div-down a:first-child { border-top: none; }

.header-bream { width: 30px; height: 25px; position: relative; padding-top: 12px; cursor: pointer; display: none; margin-left: 20px; }
.header-bream span { display: block; height: 2px; filter: alpha(opacity=100); -moz-opacity: 1; -khtml-opacity: 1; opacity: 1; background-color: #fff; border-radius: 2px; -webkit-transition: all .5s; -moz-transition: all .5s; -o-transition: all .5s; transition: all .5s; }
.header-bream::before, .header-bream:after { content: " "; position: absolute; left: 0; right: 0; height: 2px; background-color: #fff; border-radius: 2px; -webkit-transition: all .5s; -moz-transition: all .5s; -o-transition: all .5s; transition: all .5s; }
.header-bream::before { top: 2px; }
.header-bream::after { bottom: 2px; }

.header-bream.on span { filter: alpha(opacity=0); -moz-opacity: 0; -khtml-opacity: 0; opacity: 0; }
.header-bream.on::before { top: 12px; -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg); }
.header-bream.on::after { bottom: 12px; -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -o-transform: rotate(-45deg); transform: rotate(-45deg); }

.header-inside { border-bottom: none; }

.header-white, .header-inside { background: #fff; border-bottom: none; -webkit-box-shadow: 0 0 12px rgba(0, 0, 0, 0.1); -moz-box-shadow: 0 0 12px rgba(0, 0, 0, 0.1); box-shadow: 0 0 12px rgba(0, 0, 0, 0.1); }
.header-white .a-logo .mg1, .header-inside .a-logo .mg1 { display: none; }
.header-white .a-logo .mg1h, .header-inside .a-logo .mg1h { display: block; }
.header-white .nav-menu, .header-inside .nav-menu { visibility: visible; filter: alpha(opacity=100); -moz-opacity: 1; -khtml-opacity: 1; opacity: 1; }
.header-white .nav-menu li a, .header-inside .nav-menu li a { color: #333; }
.header-white .nav-menu li .span-a1 a::after, .header-inside .nav-menu li .span-a1 a::after{ background: #E61F10; }
.header-white .header-lauguage .a-01, .header-inside .header-lauguage .a-01 { color: #666; }
.header-white .header-bream span, .header-inside .header-bream span { background: #333; }
.header-white .header-bream::before, .header-white .header-bream::after, .header-inside .header-bream::before, .header-inside .header-bream::after { background: #333; }
.header-inside .nav-menu li .on a { color: #E61F10 !important; }
.header-inside .nav-menu li .on a::after { background: #E61F10; }
.bsTop { width: 100% !important; }

.bsFrameDiv > div { width: 100% !important; height: 208px !important; }
.bsFrameDiv > div img { width: 168px !important; height: 168px !important; }

.pages a, .pages strong { display: inline-block; width: 36px; height: 36px; line-height: 36px; padding: 0 10px; background: #fff; font-size: 14px; color: #666; margin: 0 10px; font-weight: normal; }
.pages a:first-child, .pages a:last-child, .pages strong:first-child, .pages strong:last-child { width: 100px; }
.pages a:hover, .pages strong { background: #004ba0; color: #fff; }


.inlmd{background: #E61F10; border-radius: 20px ;color: #ffffff; padding: 50px 10px}

.catenav { height: 420px; overflow: auto;}
.catenav::-webkit-scrollbar {width: 2px;}
.catenav::-webkit-scrollbar-track {-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.1);}
.catenav::-webkit-scrollbar-thumb {border-radius: 2px;background: rgba(0, 0, 0, 0.1);-webkit-box-shadow: inset 0 0 2px rgba(230,31,16);}

.footer p{line-height: 2em;}


.nav-down .div-listbox .topnavlim{ padding-right: 4em; position: relative}
.nav-down .div-listbox ul li{ display: block;font-size: 16px;white-space: nowrap; line-height: 2em }
.nav-down .div-listbox ul a{ color: #2C2C2C !important;}
.nav-down .div-listbox ul a:visited{ color: #2C2C2C}
.nav-down .div-listbox ul a:hover{ color: #E61F10 !important;}
.nav-down .div-listbox .cur a{ color: #E61F10 !important;}

.nav-down .div-listbox .topnavlim:after {content: "+";position: absolute;right: 1em; top:0;font-size: 18px }
.nav-down .div-listbox .mon:after {content: "×";position: absolute;right: 1em; top:0;font-size: 18px }


.nav-down .navmobile { width: 100%; overflow: hidden; padding-left:2em; }
.nav-down .navmobile::-webkit-scrollbar {width: 2px;}
.nav-down .navnavmobile2::-webkit-scrollbar-track {-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.1);}
.nav-down .navmobile::-webkit-scrollbar-thumb {border-radius: 2px;background: rgba(0, 0, 0, 0.1);-webkit-box-shadow: inset 0 0 2px rgba(230,31,16);}


@media screen and (max-width: 640px) {
    .nav-down .div-listbox{display: block !important; }
}